import BaseProgressGradualChangeDemo from './src/main';

BaseProgressGradualChangeDemo.install = function(Vue) {
  Vue.component(BaseProgressGradualChangeDemo.name, BaseProgressGradualChangeDemo);
};

export default BaseProgressGradualChangeDemo;

